<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="vertical" >
    
	<LinearLayout
	    android:layout_width="match_parent"
	    android:layout_height="wrap_content" >
	    
	    <TextView
	        android:id="@+id/tv_check_id"
            android:layout_width="100dp"
            android:layout_height="wrap_content"
            android:paddingTop="10dp"
        	android:paddingBottom="10dp"
            android:text="编号"
            android:textSize="20sp"
            android:gravity="center" >
        </TextView>
        <View
            android:layout_width="1dp"
            android:layout_height="match_parent"
            android:background="@color/light_blue" >
        </View>
        <TextView
            android:id="@+id/tv_check_count"
            android:layout_width="250dp"
            android:layout_height="wrap_content"
            android:paddingTop="10dp"
        	android:paddingBottom="10dp"
            android:text="项目笔数"
            android:textSize="20sp"
            android:gravity="center" >
        </TextView>
        <View
            android:layout_width="1dp"
            android:layout_height="match_parent"
            android:background="@color/light_blue" >
        </View>
        <TextView
            android:id="@+id/tv_check_money"
            android:layout_width="300dp"
            android:layout_height="wrap_content"
            android:paddingTop="10dp"
        	android:paddingBottom="10dp"
            android:text="金额"
            android:textSize="20sp"
            android:gravity="center" >
        </TextView>
        <View
            android:layout_width="1dp"
            android:layout_height="match_parent"
            android:background="@color/light_blue" >
        </View>
        <LinearLayout
            android:id="@+id/lay_check_has_detail"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="horizontal"
            android:paddingTop="10dp"
        	android:paddingBottom="10dp" >
            
            <TextView
            	android:id="@+id/tv_check_has_detail"
            	android:layout_width="match_parent"
            	android:layout_height="wrap_content"
            	android:text="查看"
            	android:textSize="20sp"
            	android:textColor="@color/red"
            	android:gravity="center"
            	android:visibility="gone" >
        	</TextView>
        	<TextView
            	android:id="@+id/tv_check_no_detail"
            	android:layout_width="match_parent"
            	android:layout_height="wrap_content"
            	android:text="--"
            	android:textSize="20sp"
            	android:gravity="center"
            	android:visibility="visible" >
        	</TextView>
        </LinearLayout>
	</LinearLayout>
	
	<View 
	    android:layout_width="match_parent"
	    android:layout_height="1dp"
	    android:background="@color/light_blue" >
    </View>
</LinearLayout>